body {
    color: #555555;
    font-family: 'Trebuchet MS', 'Helvetica', 'Verdana', sans-serif;
    font-size: 11pt;
    line-height: 1.7em;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#paragraph {
    
}

#page-header p {
    float:right;
    text-align: right;
}

#page-footer {
    clear: both;
}

#page-info {
    margin-left: 30px;
    width: 650px;
    float: left;
}

#page-navigation {
    width: 250px;
    float: left;
}

h2, h3 {
    font-weight: normal;
    font-family: serif;
}

h2 {
    color: #0000ad;
    font-size: 1.75rem;
}

h3 {
    color: #9c9cde;
    font-size: 1.5rem;
}

dt {
    font-weight: bold;
}

fieldset {
    border: none;
}

label {
    display: inline-block;
    width: 100px;
    text-align: right;
    padding-right: 1rem;
}

input, textarea, select {
    width: 300px;
    vertical-align: text-top;
}

input[type = 'submit'] {
    width: auto;
    margin-left: 120px;
}

hr {
    border: none;
    height: 10px;
    background: url("images/footerline.gif") 100% 0 no-repeat;
}

.navbar {
    font-family: serif;
    font-size: 150%;
    list-style-image: url("images/ornament.gif");
    color: #999999;
}

.navbar a {
    text-decoration: none;
}

.navbar .selected {
    color: #0000ad;
    list-style-image: url("images/ornament-current.gif");
}

.navbar .selected a:hover {
    color: inherit;
}

.navbar a:hover {
    color: #BBBBBB;
}

.navbar li {
    border-top: 1px solid #999999;
    padding: 5px 0 5px 0;
}

.navbar li:last-of-type {
    border-bottom: 1px solid #999999;
}

#page-header {
    line-height: normal;
}

#page-header, .copyright {
    color: #999999;
}

#page-header h1 {
    display: none;
}

#copyright {
    font-size: 80%;
    text-align: right;
}

.punchline {
    color: #9c9cde;
    font-style: italic;
    font-size: 1.5em;
    font-family: serif;
    font-weight: bold;
    position: absolute;
    top: 25px;
    left: 250px;
    transform: rotate(-10deg);
}

.punchline:hover {
    transition: transform 1s;
    transform: rotate(-20deg);
}

a {
    color: inherit;
}

a:hover {
    color: #999999;
}

form ol {
    list-style: none;
}

fieldset legend {
    color: #9c9cde;
    font-size: 120%;
}
